SDL_MINOR_VERSION(3)

NAME
SDL_MINOR_VERSION - The current minor version of the SDL headers.

HEADER FILE
Defined in SDL3/SDL_version.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_MINOR_VERSION   2

DESCRIPTION
If this were SDL version 3.2.1, this value would be 2.

AVAILABILITY
This macro is available since SDL 3.2.0.